» Ubuntu » Pakete

Error

two or more packages specified (libjs-dojo-core quantal)